﻿body 
{
    background-color:pink;
}
h1{color:darkgray;}
h2{color:darkgray;}
h3{color:darkgray;}
p.helptext{font-size:large; color:#0000C8;}
div.menudiv{margin: 10px;}
.inlineBlock { display: inline-block; }

.agencyImage
{
background: url(~/images/jgtsltd_header.png) left top no-repeat;
}

.agencyPanel
{
background-color:lightblue;
}
.listRow
{
    background-color: #EEEEEE;
}
.listAlternatingRow
{
    background-color: #DCDCDC;
}
.totalRow {
border-bottom:solid;
}
.centredCol {
    font-family:'Comic Sans MS';
    text-align:center;
}
#centredCol {
    font-family: 'Comic Sans MS';
    text-align: center;
}
.jumbotron {
    padding: 30px; /* fills out the jumbotron */
    background-color: yellow;
}

.container {
    width: 800px; /* specify a width */
    margin: 0 auto; /* centers the container */
    padding: 0 15px; /* adds some padding to the left and right*/
    border:1px solid;
}

.jumbotron .container {
    max-width: 100%; /* allows the jumbotron to adjust on smaller widths */
    background-color: oldlace;
}

.jumbotron h1 {
    text-align: center; /* centers the heading */
    color: #808080;
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.td100 {
    text-align: left;
    width: 160px;
    height: 50px;
}

.tdleft {
    text-align: left;
}






